﻿
@import url(http://fonts.googleapis.com/earlyaccess/alefhebrew.css);
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}
ul { padding-right:15px; }

::-webkit-input-placeholder { /* WebKit browsers */
    color:    #7AB029;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #7AB029;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #7AB029;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #7AB029;
}

@font-face{
	font-family:"Alef Hebrew";
	font-style: normal;
	color: #494949;
}

.upgrade { direction:rtl; text-align:center; margin:0 30px 0 30px; }

html, body, form  {  height:100%;  padding:0; margin:0; direction:ltr; }
body { font-family:   "Alef Hebrew", sans-serif; overflow-y:scroll; height:100%; background:#dfdfdf url(../images/bg.jpg) repeat top; }
body:after {    clear: both;    content: "";    display: block; }
a { color:inherit; }    
       
/*Opera Fix*/
body:before {
content:"";
height:100%;
float:left;
width:0;
margin-top:-32767px;
}

.wrapper        {   width: 100%; min-height: 100%; }
.chromeframe {  color:#000; clear:both; text-align:center; }
.chromeframe a { color:#000; }
.clearDiv {clear: both;}

/* header and menu */
#header                { position:relative; width:100%; height:150px; margin:0 auto 0 auto; background-color:#5f6062; }
#header .logo       { position:relative; vertical-align:middle; margin:0 auto 0 auto; padding-top:15px; width: 80px; height:auto; }
#header .logo img   { display:block; width:100%; }

#header .nav_gray {display:block; width:100%; height:37px; background-color: #AAAAAB; position:absolute; bottom:0; }   
#header nav     {   display:block; width:90%; max-width:990px; height:37px;  margin:0 auto 0 auto;  }
#header nav a,#header nav h2   {   text-decoration:none; color:#fff; font-size:11pt; direction:rtl; }    
#header nav ul  {   float: right; direction:rtl; display:table;  width:100%; height:100%; list-style:none; padding:0; margin:0;  font-weight:inherit; }
#header nav ul li { position: relative; display: table-cell; z-index:10000; width:12.5%; padding:0 0 0 0; font-size:13px; font-weight:inherit; vertical-align:middle; text-align:center; background:url(../images/top_menu_sep.png) no-repeat right;  }
#header nav ul li:first-child    {   border-left: 0px; background:none; /*background-color:#AAAAAB !important;*/}
#header nav ul li:last-child   {   border-right: 0px; padding-right:0;}

#header nav ul li.selected, #header nav ul li:hover {  /*background-color:#919191;*/ }
#header nav ul li.selected>h2 span { border-bottom:2px solid #fff; }

/* submenu */
ul#menu div {display: none;}
ul#menu li.mega div {    z-index:10000;      width: 200%; height:auto;   position: absolute;    top: 2.85em;    left: 0em;    padding: 5px;    background-color: #494949;    color: #fff;
                         text-align:left;
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";      filter: alpha(opacity=80);      -moz-opacity: 0.8;      -khtml-opacity: 0.8;      opacity: 0.8;
}
ul#menu li.hovering div {display: block; padding-left: 30px;}
ul#menu li.mega div a {  float:right; clear:both; width:100%; height:100%; color: #fff; margin:5px 5px 5px 15px; background-image: none;text-decoration: none;direction:ltr;text-align:left; }
ul#menu li.mega div a:hover { text-decoration:underline;  }
ul#menu li.mega div>div.submenu_contents { position:relative; display:block; top:0; float:left;  width:100%; clear:both; background-color:transparent; margin:0 0 0 0; padding: 0 0 0 0; }
ul#menu li.mega div>div.submenu_contents>div.col { position:relative; display:block; width:50%; top:0; float:left;  background-color:transparent; margin:0 0 0 0; padding: 0 0 0 0;}
ul#menu li.mega div>div.submenu_contents>div.col a { font-size:8pt; }

/* search */
#search_box { width:272px; height:35px; }
#search_box .textbox { float: right; background-image:url(../images/search1.jpg); width:237px;height:35px; background-repeat:no-repeat; background-position: left; }
#search_box .textbox input { float:right; width:220px; height:25px; border:0; margin:4px 0 0 5px; background-color:transparent;}

/* bread crumbs */
.breadcrumbs { position:relative ; direction:ltr; font-size:.8em; font-weight:normal; overflow:hidden;  margin: 0 auto 0 auto; width: 100%; line-height: 1.1; font-size: 14px; }
.breadcrumbs div.breadcrumbs_inner {margin: 4px 0 6px 0; width: 100%; line-height: 1.1; }
.breadcrumbs div.breadcrumbs_inner span { color:inherit; overflow:hidden; line-height: 1.1; font-size: 12px; }
.breadcrumbs div.breadcrumbs_inner span a.selected { color:#61B5E5 !important; text-transform:uppercase;line-height: 1.1;}
.breadcrumbs div.breadcrumbs_inner span a { color:inherit !important; text-decoration:none; font-size: 12px; text-transform:uppercase; line-height: 1.1;}

/* main content area */
#main       { clear:both; overflow:hidden; height:auto; padding-bottom: 150px; display:block; }
#main:after {    clear: both;    content: "";    display: block; }

/* hp images */
.hp_image_container { position:relative; width:100%; height:auto; display:block;   margin:0 auto 0 auto; }
.hp_image_container img.fader { min-height:500px; }


/* home page content area */
.hp_contents { position:absolute; width:360px; height: auto; top:6%; left:50%; z-index:9999; }
.hp_contents .hp_textbox { position:relative; left:-50%; background-color:#fff; margin:10px; margin-bottom: 0px; direction:ltr;  }
.hp_contents .red { background-color:#e4545a; color:#fff; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";      filter: alpha(opacity=70) !important;      -moz-opacity: 0.70 !important;      -khtml-opacity: 0.70 !important;      opacity: 0.70 !important;}
.hp_contents .hp_title { font-size:18pt; font-weight:bold; padding:16px 9px 16px 9px; text-align:center; color:#494949; line-height: 1.1;}
.hp_contents .hp_text { font-size:11pt; font-weight:normal; padding:20px 30px 20px 30px; text-align:justify; color:#494949; }
.hp_contents .hp_link { color:#fff; text-align:center; padding:10px; line-height: 1.1;}
.hp_contents .hp_link a { font-size:16pt; font-weight:bold;  color:#fff; text-decoration:none; }

.red_box { background-color:#e4545a !important; color:#fff !important; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";      filter: alpha(opacity=75) !important;      -moz-opacity: 0.75 !important;      -khtml-opacity: 0.75 !important;      opacity: 0.75 !important; line-height: 1.1}
.red_box a { -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";      filter: alpha(opacity=100) !important;      -moz-opacity: 1 !important;      -khtml-opacity: 1 !important;      opacity: 1 !important;}
.white_box { background-color:#efefef !important; color:#494949 !important; }

/* content page */
.contents { position:relative; width:90%; max-width:693px; height: auto; margin:0 auto 20px auto;  }
.contents>.textbox { background-color:#efefef; margin:10px; direction:ltr; height:auto; }
.contents>.textbox:after {    clear: both;    content: "";    display: block; }
.contents>.title { font-size:18pt; font-weight:bold; padding:15px; text-align:center; color:#fff; margin-top:25px; }
.contents>.text { font-size:11pt; font-weight:normal; padding:30px; padding-right: 70px; padding-left: 70px; text-align:justify; }
.contents>.link { color:#fff; text-align:center; padding:15px; }
.contents>.link a { font-size:16pt; font-weight:bold;  color:#fff; text-decoration:none; }
.contents>.back_to_top { width:44%; text-align:center; background-color:#e4545a; margin:50px auto 0 auto; clear:both; font-size:14pt; text-decoration:none; direction:rtl; text-align:center; overflow:hidden; padding: 5px;  padding-top:5px; padding-bottom: 10px; line-height: 1.1;}
.contents>.back_to_top a {  font-size:16pt; color:#fff; text-align:center; text-decoration:none; font-weight: bold;}

/* category teasers */
.contents>.teaser { position:relative; float:left; background-color:#fff; margin:0px 10px 10px 10px; direction:ltr; height:auto; width:97%; }
.contents>.teaser .thumb_image { float:left; padding:15px; width:30%; max-width:175px; max-height:175px; overflow:hidden; }
.contents>.teaser .thumb_image img { display:block; width:100%; }
.contents>.teaser .details { float:left; width:60%; padding:10px; color:#494949; }
.contents>.teaser .details .title { width:100%; font-size:20pt; font-weight:bold; text-align:left; float:left; clear:left;}
.contents>.teaser .details .teaser { width:100%; font-size:15pt; font-weight:normal; text-align:left; float:left; clear:left; line-height: 1.2;}
.contents>.teaser .details .text { width:100%; font-size:12pt; font-weight:normal; text-align:justify; float:left; clear:left; }
.contents>.teaser .no_teaser { width:86% !important; }
.contents>.teaser .more { position:absolute; right:10px; bottom:2px; }


/* projects/catalog page */
.catalog {  position:relative; width:90%; max-width:990px; height: auto; margin:0 auto 20px auto; }
.catalog_title { clear:both; padding:15px; text-align:center; width:48%; margin:25px auto 25px auto;  font-size:15pt; font-weight:bold; }
.catalog_teaser { position:relative; float:left; display:block; width:49%; height:auto; margin-bottom:2%; margin-left:2%; background-color:#efefef; }
.catalog_teaser:nth-child(2n+1) { margin-left:0; }
.catalog_teaser .thumb_image { position:relative; float:left; display:block; width:50%; height:100%; margin-right:3%; overflow:hidden; padding-bottom:30%; height:0; overflow:hidden;}
.catalog_teaser .thumb_image img { position:absolute; display:block; width:100%; min-height:100%;}
.catalog_teaser .details { position:relative; float:left; direction:ltr; text-align:left; display:block; width:43%; height:100%; padding:2%; }
.catalog_teaser .details  .title,.catalog_teaser .details  .title a { font-size:12pt; font-weight:bold; text-align:left; float:left; clear:left; color:#494949; text-decoration:none;}
.catalog_teaser .details  .teaser { width:100%; font-size:12pt; font-weight:normal; text-align:left; float:left; clear:left; color:#494949; }
.catalog_teaser .more { position:absolute; right:10px; bottom:2px; }
.catalog:after {    clear: both;    content: "";    display: block; }

/* project page */
.project {  position:relative; width:90%; max-width:1026px; height: auto; margin:0 auto 20px auto; }
.project_container { position:relative; display:block; clear:left; float:left; width:100%; height:auto; overflow:hidden; margin-top:25px; }
.project_right { position:relative; display:block; clear:left; float:left; width:34%; max-width:331px; direction:ltr; }
    .project_title { position:relative; display:block; clear:both; float:left; padding:3% 5% 3% 3%; margin:10px 0 7px 0; text-align:left; width:95%; font-size:16pt; font-weight:bold; line-height: 1.2;}
    .project_text { clear:both; float:left; padding:3%; padding-right:5%; margin:0 0 7px 0; text-align:left; width:95%; font-size:11pt; line-height: 1.3;}
	.project_images { position:relative; display:block; float:left; width:65.5%; margin:72px 0; overflow:hidden; }
    .project_images .main { position:relative; display:block; float:left; width:100%; overflow:hidden; margin:0 3%; }
    .project_images .main img { display:block; width:100%;}
        .project_images .thumb { position:relative; display:block; float:left; width:32%; margin:5px 1% 0 0; padding-bottom:20%; height:0; overflow:hidden;  }
        .project_images .thumb img { position:absolute; display:block; width:100%; min-height:100%; }
.more_projects { position:relative; width:100%; height: auto; max-width:990px; float:left; clear:both; margin:15px auto 35px auto; }
.more_projects>.catalog_teaser { width:48%; margin-right:2%; }
.more_projects>.catalog_teaser:nth-child(2n+1) { margin-right:0; }

.project:after {    clear: both;    content: "";    display: block; }

.project>.back_to_top { width:30%; text-align:center; padding:10px; background-color:#e4545a; margin:50px auto 0 auto; clear:both;padding: 5px;  padding-top:3px; padding-bottom: 6px; line-height: 1.1; }
.project>.back_to_top a {  font-size:16pt; color:#fff; text-align:center; text-decoration:none; font-weight: bold; }

/* sector page */
.sector.breadcrumbs { margin-bottom:0; margin-top:0; }
.sector.hp_contents .hp_title { padding-bottom:0; }
.sector.hp_contents .hp_text { max-height:160px; overflow:auto; /*direction:ltr;*/ }
.sector.hp_contents .hp_text div { width:100%; height:100%; direction:ltr;}
.sector>.link { color:#fff; text-align:center; padding:15px; }
.sector>.link a { font-size:16pt; font-weight:bold;  color:#fff; text-decoration:none; }

.contact { position:relative; margin-top:100px; }
.quickForm  {   width: 72%; display:block; height: auto; margin: 20px auto 20px auto; font-size:11pt; color:#777; text-align:left; direction:ltr; padding-top: 20px; position: relative; }
.quickForm .inner { width: 98%; height:98%; display:block; background-color: #e5e5e5; margin: 3px;   }
.quickForm:after,.quickForm .inner:after {    clear: both;    content: "";    display: block; }
.quickForm .inner .formtitle { float:left; margin:10px 2% 0 1%; font-size: 20px; font-family:   'almoni-dl', sans-serif;  }
.quickForm .inner .inputTitle { float:left; margin:10px 10px 0 15px; }
.quickForm .inner .formField { float:left; width:19%; height:32px; margin:5px 1% 0 0; border:1px solid #b5b5b5; background-color:#ffffff; color:#acacac; padding-left: 5px;}
.quickForm .inner span { float:left; color:red; margin:10px 0 0 15px; font-size:9pt;}
.quickForm .inner .button { float:right; margin:10px 0 15px 0; }
.quickForm .inner .error { float:left; margin:15px 10% 0 0; width:100%; font-size:9pt;}
.quickForm .phone { background-color: #e51836; width: 15%; height: 37px; position: absolute; top: 76px; margin-left: 42.5%; font-family:   'almoni-dl', sans-serif;  text-align: center; color: #ffffff; font-size: 25px; padding-top: 7px;}

.related_files { float: left; direction:ltr; text-align:right; font-size:0.9em; width: 60%;}
.related_files .extention { clear:both; float:left; }
.related_files .related_title { float:left; font-size: 1.1em; font-weight:bold;}
.related_files .related_title a {  float:left; margin-right:5px; text-decoration:none; font-size: 1.1em !important; font-weight:bold;}
.related_files .related_desc { clear:both; float:left; margin: 10px 0 15px 0; }

/* gallery */
.gallery { position:relative; display:block; float:right; width:1024px; height:auto; margin-top:15px;margin-bottom: 100px; }
.gallery .gallery_image { position:relative; display:block; float:right; width:21%; height:auto; min-height:110px; margin: 0 0 3% 3%; text-align:center; border: 1px solid #e4e4e4;}
.gallery .gallery_image img { width:100%; }
.gallery .title  { font-size:1.2em; font-weight:bold; float:right; margin-bottom:30px;}
.gallery .text   { clear:both; font-size:0.9em; float:right; margin-top:20px; }
.gallery .gallery_image a { font-size:.75em }

/* contact form */
#content_page .contact_texts { float:left; width:33%; max-width:290px;}
.contact h2 { font-size:16pt; color: #494949;}
#order_form { float: left; height:auto; width:100%; height:auto; padding:0 0 10px 0; display:inline-block; font-size: 10pt; font-weight: 400; }
.order_form_panel { margin:0; padding:0; clear: both;}
.order_form_panel .subTitle { color:#494949; font-size: 15px; padding-bottom:10px;}
.order_form_panel input[type='checkbox'] { margin: 3px 5px 0 5px; }
#order_form .itemtitle { float:left; clear:left; width:30%; text-align:left; font-size:16pt; color:#494949; font-weight:bold;  margin-top:1%; margin-bottom:1%; max-width:140px; } 
#order_form .input { float:left; width:40%; margin-top:2%; margin-bottom:1%; max-width:270px; } 
#order_form .itemtitle span { font-weight:normal; font-size:12pt; color:Red; }
#order_form .input input { float:left; width:100%; height:30px; background-color:#ffffff; border:0px; padding:0; margin:0;   }
#order_form .input select { float:left; width:100%; height:30px; background-color:#ffffff; border: solid 1px #d5d5d5; padding:0; margin:0;  }
#order_form .input textarea { float:left; width:100%; height:150px; background-color:#ffffff; border: solid 1px #d5d5d5; padding:0; margin:0;}
#order_form .send { float:left; width:33%; padding-right:10px; padding-top:119px; }
#order_form .send input { display:block; width:100%; }
.contactTxtDiv {float: left; margin-left: 40px; margin-top: 52px; width: 32%;}

/* footer */
.footer             { position: relative; margin-top: -105px; width:100%; height: 105px;	clear:both;  }
.footer .footerDiv  { position:absolute; bottom:10px; left:50%; width:50%;}
.footer img  { position:absolute;  bottom:0; }
.footer .footerDiv div { direction:ltr; position:relative; left:-25%; width:50%; text-align:center; font-size:10pt; font-weight:normal; }
.footer img.desktop  { display:block; }
.footer img.mobile  { display:none; }

/* mobile menu button */
#menu_button 
{
    list-style:none;
    display:none;    
    position: relative;
    width:100px;
    margin:0 auto 0 auto;
    direction:rtl;
    text-align:right;
}
#menu_button a{
    font-size:1.7em;
    text-decoration:none;
    color:#919191;
    padding-left: 1em; /* 20px/16px */
    padding-top:3px;
}
#menu_button a:before {
    content: "";
    position: absolute;
    top: 30%;
    left:0px;
    width:.75em; /* 12px/16px */
    height:.125em; /* 2px/16px */
    border-top: .375em double #919191; /* 6px/16px */
    border-bottom: .125em solid #919191; /* 2px / 16px */
}​​​​​​​​​​​​​​​​​​​​​​​​​​​




/* text defaults */
.text_gray { color:#9f9f9f !important; }
.text_gray_large_hp { color:#f9f9f; font-size: 28px !important; font-family:   'almoni-dl', sans-serif;  }
text_gray a { color:#9f9f9f !important; }
.text_blue,.text_blue a { color:#61B5E5 !important; }
.text_white,.text_white a { color:#FFF !important; }
.text_medium { font-size:15px; line-height: 1.5;}
.text_smaller { font-size:11pt; }
.text_small { font-size:9pt; }

/* for normal browsers like mozila, chrome, ie10+..  for ie8/9, the script should do the job */
.rounded-corners {
     -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
    behavior: url(border-radius.htc);
}

.rounded-corners-small {
     -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;
    behavior: url(border-radius.htc);
}

.rounded-corners-bottom {
     -moz-border-radius: 0px 0px 10px 10px;
    -webkit-border-radius: 0px 0px 10px 10px;
    -khtml-border-radius: 0px 0px 10px 10px;
    border-radius: 0px 0px 10px 10px;
}

		

/* common effects */
.opacity50 
{
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;
}
.opacity90 
{
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
  filter: alpha(opacity=85);
  -moz-opacity: 0.85;
  -khtml-opacity: 0.85;
  opacity: 0.85;
}

.shadowed {
    -webkit-filter: drop-shadow(0px 0px 5px #e8e8e8);
    filter: url(shadow.svg#drop-shadow);
    -ms-filter: "progid:DXImageTransform.Microsoft.Dropshadow(OffX=6, OffY=6, Color='#7f7f7f')";
    filter: "progid:DXImageTransform.Microsoft.Dropshadow(OffX=6, OffY=6, Color='#7f7f7f')";
}
.shadowed_buttons {
-webkit-box-shadow: 2px -15px 20px 2px rgba(50, 50, 50, 0.45);
-moz-box-shadow:    2px -15px 20px 2px rgba(50, 50, 50, 0.45);
box-shadow:         2px -15px 20px 2px rgba(50, 50, 50, 0.45);
}

/* media queries */
@media only screen and (max-width: 1920px) 
{
}

@media only screen and (max-width: 1600px) 
{
}
@media only screen and (max-width: 1400px) 
{
}

@media only screen and (max-width: 1300px) 
{
}

@media only screen and (max-width: 1024px) 
{   
}

@media only screen and (max-width: 800px) 
{
    .hp_image_container img.fader { height:500px; width:auto; }
    
    li#menu_button { display:block; }
    #header nav { position:relative; height:auto; }
    #header nav ul li,#header nav ul li:first-child { position:relative; display:block; float:none; background:#AAAAAB; width:100%; height:auto; min-height:30px; padding-top:7px; }
    #header nav ul { display:none; width:70%; margin-right:10%;}
    ul#menu li.mega div {display: block; position:relative; top:0; width:100%; background-color:#B2B2B3; margin:0;  padding:0 0 5px 0}  
    ul#menu li.mega div:after {    clear: both;    content: "";    display: block; }
    #header nav a, #header nav h2 { clear:both; }
    ul#menu li.mega div a { width:auto; }    

    .catalog_teaser { width:100%;  }    
    .project_right { width:100%; max-width:100%; }
    .project_title { width:97%; }
    .project_text { width:97%; }
    .project_images { position:relative; display:block; float:right; width:100%; margin:15px 0; }
    .project_images .main { margin:0; }

    .more_projects>.catalog_teaser { width:100%; }
    
    .hp_contents { width:90%; height: auto; top:50px; left:50%;  }  
    .hp_contents .hp_text    { max-height:240px; overflow:scroll; }
    .sector.hp_contents .hp_text { /*max-height:100%; overflow:auto;*/ }
    
    .contents>.text { padding-left:3%; padding-right:3%; }    
    .contents>.teaser .details { width:50%; }            
    .contents>.teaser .no-teaser { width:90% !important; }            
    
    .contents>.textbox iframe { width:100%; }
    
    #order_form { width:100%; }
    #order_form .itemtitle  { width:50%; }  
    #order_form .input { width:50%; }
    #order_form .send { padding-top:0; min-width:150px; float:left;}
    
    .footer .footerDiv { position:relative; left:0; width:100%; }
    .footer .footerDiv div { left:0; width:100%; }
    
    .footer img.desktop  { display:none; }
    .footer img.mobile  { display:block; }    
}

@media only screen and (max-width: 400px) 
{
}

@media only screen and (max-width: 320px) 
{
}